<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Damage</Series>
  <Number>016</Number>
  <Web>https://www.comixology.com/Damage-2018-16/digital-comic/766343</Web>
  <Volume>2018</Volume>
  <Summary>Captured by Echidna, the goddess of monsters, Ethan and Congo Bill must rely on their wits as humans rather than strength as giant powerhouses in order to survive. But do these men stand a chance against the mother of all colossal beasts? Find out in the shocking finale of our series!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB766343], [RELDATE:2019-04-17]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
